@charset "utf-8";
/* ============================================================================== * 
Set up basic page elements 
 * ============================================================================== */             
.innertube       {margin: 0 10px 0px 10px; padding: 10px 0 10px 0;}
.notify          {float:right; padding:5px; font-size: 90%; background-color:#eee; color:#ff3333; border: ridge 2px #303030;}
.label           {color:#000000; float:left; width:150px;  padding: 3px 0;}
/* ============================================================================== * 
Site Use styles 
 * ============================================================================== */
.subdiv         {float:left; padding:5px; background-color:#4D5866;; color:#D1BB2C; 
                 border: ridge 1px #777; margin:5px; 
                 border-radius: 5px;; -moz-border-radius: 5px;; -webkit-border-radius: 5px;; -khtml-border-radius: 5px;;
                 box-shadow: 2px 2px 2px #333;; -moz-box-shadow: 2px 2px 2px #333;; -webkit-box-shadow: 2px 2px 2px #333;; -khtml-box-shadow: 2px 2px 2px #333;;}
.polldiv        {float:right; padding:5px; font-size: 90%; background-color:#4D5866; color:#D1BB2C; border: 1px ridge #777; margin:5px; 
                 border-radius: 5px;; -moz-border-radius: 5px;; -webkit-border-radius: 5px;; -khtml-border-radius: 5px;;
                 box-shadow: 2px 2px 2px #333;; -moz-box-shadow: 2px 2px 2px #333;; -webkit-box-shadow: 2px 2px 2px #333;; -khtml-box-shadow: 2px 2px 2px #333;;}
.login          {float:left; padding:5px; font-size: 90%; background-color:#4D5866;; color: #D1BB2C;
                 border: 1px ridge #777; margin:5px; 
                 border-radius: 5px;; -moz-border-radius: 5px;; -webkit-border-radius: 5px;; -khtml-border-radius: 5px;;
                 box-shadow: 2px 2px 2px #333;; -moz-box-shadow: 2px 2px 2px #333;; -webkit-box-shadow: 2px 2px 2px #333;; -khtml-box-shadow: 2px 2px 2px #333;;}
.contact        {float:left; padding:5px; font-size: 90%; background-color:#4D5866;; color: #D1BB2C; 
                 border: 1px ridge #777; margin:5px; 
                 border-radius: 5px;; -moz-border-radius: 5px;; -webkit-border-radius: 5px;; -khtml-border-radius: 5px;;
                 box-shadow: 2px 2px 2px #333;; -moz-box-shadow: 2px 2px 2px #333;; -webkit-box-shadow: 2px 2px 2px #333;; -khtml-box-shadow: 2px 2px 2px #333;;}

#cartcontent    {float:left; width:100%;}
.bordered         {background-color:#fff; border: 2px ridge #303030; margin:5px;
              border-radius: 5px;; -moz-border-radius: 5px;; -webkit-border-radius: 5px;; -khtml-border-radius: 5px;;
              box-shadow: 2px 2px 2px #333;; -moz-box-shadow: 2px 2px 2px #333;; -webkit-box-shadow: 2px 2px 2px #333;; -khtml-box-shadow: 2px 2px 2px #333;;}
.error        {color: red;}    
#mask                  {position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none;}
#boxes .window {position:absolute; left:0; top:0; width:640px; height:640px; display:none; z-index:9999; padding:20px; background-color:#eee;}
         
/* Tooltip span processing */
span.tt            {position:relative;}
span.tt span       {display: none; z-index:1}
span.tt:hover span {display:block; position:absolute; top:-30px; left:0px; text-align: left; padding: 5px; 
                    font-size: 90%; font-weight: bold; border: ridge 1px #303030; 
                    background-color: #111111; color:#D1BB2C; }
/* Used in the site build to provide tool tips */                    
span.ttb            {position:relative;}
span.ttb span       {display: none; z-index:1}
span.ttb:hover span {display:block; position:absolute; text-align: left; padding: 5px; border: 1px ridge #303030; margin:5px; 
                     font-size: x-small; font-weight: bold;  background-color: #eee; color:#777; white-space:nowrap; 
                     border-radius: 5px;; -moz-border-radius: 5px;; -webkit-border-radius: 5px;; -khtml-border-radius: 5px;;
                     box-shadow: 2px 2px 2px #333;; -moz-box-shadow: 2px 2px 2px #333;; -webkit-box-shadow: 2px 2px 2px #333;; -khtml-box-shadow: 2px 2px 2px #333;;}
					 
span.ttc            {position:relative;}
span.ttc span       {display: none; z-index:1;}
span.ttc:hover span {display:block; position:absolute; top:20px; left:20px; width:500px; text-align:left; padding: 5px; 
		             font-size: 80%; font-weight: normal; border: ridge 4px #333; background-color: #eee; color: #333; }		
span.ttcl           {position:relative;}
span.ttcl span      {display: none; z-index:1;}
span.ttcl:hover span{display:block; position:absolute; top:50px; left:20px; width:500px; text-align:left; padding: 5px; 
		             font-size: 80%; font-weight: normal; border: ridge 4px #333; background-color: #eee; color: #333; }	

span.ttf{position:relative;}
span.ttf span{display: none; z-index:1}
span.ttf:hover span{display:block; position:absolute; top:-20px; left:-180px; width:150px; text-align:left; padding: 5px; 
		 font-size: 80%; font-weight: normal; border: ridge 4px #333; background-color: #ccc; color: #333; }

span.tts			   {position:relative;}
span.tts span	   {display: none; z-index:1}
span.tts:hover span{display:block; position:absolute; top:20px; left:200px; width:400px; text-align: left; padding: 5px; 
					font-size: 80%; font-weight: normal; border: ridge 2px gold; 
                    background-color: #051251; color:#888; }	
.hmenu        {padding:0; margin:0;}
.hmenu  li    {display: inline; list-style-type: none; padding: 0 20px 0 0;}					
/* ============================================================================== * 
Useful to have
 * ============================================================================== */                    
/* A very Basic Table layout */                                
table.basetable            {margin: 1em 1em 1em 2em; background: whitesmoke; border-collapse: collapse; color:#666;}
table.basetable td         {border: 1px silver solid; padding: 0.2em; padding-left: 5px; padding-right: 15px;}
table.basetable th         {border: 1px silver solid; padding: 0.2em; background: gainsboro;}
table.basetable a:link     {color:#0000ff;}
table.basetable a:visited  {color:#0000ff;}
table.basetable a:hover    {text-decoration: underline; color: #aa0000;}
/* The table used for the edit list forms */
table.edittable            {margin: 0;  border-collapse: collapse; color:#000; background: whitesmoke;}
table.edittable td         {border: 1px silver solid; padding:0 2px;}
table.edittable th         {border: 1px silver solid; text-align: left; font-weight:bold; background: gainsboro; color:#333;}    
table.edittable a:link     {color:#0000ff;}
table.edittable a:visited  {color:#0000ff;}
table.edittable a:hover    {text-decoration: underline; color: #aa0000;}

.cb                 {clear:both;}
.fl                 {float:left; padding-right:5px;}
.fr                 {float:right;padding-right:5px;}
.fc                 {margin:auto;}
.tinydiv            {font-size: 90%;}
.tinydiv input      {font-size: 90%;}
.bold               {font-weight:bold;}
.width50            {float:left; width:50px;}
.width75            {float:left; width:75px;}
.width100           {float:left; width:100px;}
.width150           {float:left; width:150px;}
.width200           {float:left; width:200px;}
.width250           {float:left; width:250px;}
.width300           {float:left; width:300px;}
.width350           {float:left; width:350px;}
.width400           {float:left; width:400px;}
.width450           {float:left; width:450px;}
.width500           {float:left; width:500px;}
.width550           {float:left; width:550px;}
.width600           {float:left; width:600px;}
table.tinytable         {margin: 1em 1em 1em 2em;  border-collapse: collapse; color:#fff;}
table.tinytable td     {border: 1px silver solid; padding-left: 5px; padding-right: 10px;}
table.tinytable th     {border: 1px silver solid; text-align: left; font-weight:bold;}    
/* ================================================================================================================ */
table.newstable          {width:600px; margin: 1em 1em 1em 2em; background: #eee; border-collapse: collapse; color:#666; border: 3px ridge gold;}
table.newstable td      {padding: 0.2em; padding-left: 5px; padding-right: 15px;}
table.newstable th      {padding: 0.2em; text-align:left;}
table.newstable h1     {padding: 0.2em; background: none!important; font-size:18px; color:#000 !important;}
table.newstable h2     {padding: 0.2em; background: none !important; font-size:18px; color:#000 !important;}
table.newstable h3     {padding: 0.2em; background: none; color:#000 !important;}
table.newstable a:link       {color:#0000ff;}
table.newstable a:visited {color:#0000ff;}
table.newstable a:hover     {text-decoration: underline; color: #aa0000;}
/* ================================================================================================================ */
img.center          {display: block;   margin-left: auto;   margin-right: auto; }
/*
.twoColumns{-webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px;
            -webkit-column-count: 2;  -moz-column-count: 2;  column-count: 2;}
*/			